__version__ = '1.0.5'

class Plugin(object):
    def get_before_urls(self):
        from . import urls
        return urls.urlpatterns

    def get_apps(self):
        return [__name__, 'sekizai']

    def get_authentication_backends(self):
        return ['authentic2_auth_fc.backends.FcBackend']

    def get_auth_frontends(self):
        return ['authentic2_auth_fc.auth_frontends.FcFrontend']
